Subject: Re: linux-next: Tree for September 1

From: Stephen Rothwell <[email-masked]>
Date: Thu, 2 Sep 2010 13:33:42 +1000

Hi Dave,

On Wed, 01 Sep 2010 18:38:35 -0700 (PDT) David Miller <[email-masked]> wrote:
>
> From: Stephen Rothwell <[email-masked]>
> Date: Wed, 1 Sep 2010 13:36:14 +1000
> 
> > The net tree still has its build failure for which I have reverted a
> > commit.
> 
> Stephen I'm about to commit the following to net-next-2.6 in the meantime
> to deal with that so you don't have to revert whilst Fujita works on
> the more cleaner solution.

OK, thanks.  I still reverted the commit today as I fetched your tree
before you committed this.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/